/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2019 07:45:38
*/


/* QUERY COMPLETION - Uses jquery-ui */
ul.ui-autocomplete {
    font-family: 'Arial';
    background: white;
    text-align: left;
    border: solid 1px #bbbbdd;
    list-style-type: none;
    padding: 0px;
    margin: 0;
    min-width: 385px !important;
    position: absolute;
    text-indent:0;
}
 
ul.ui-autocomplete h2 {
    font-size: small;
    background-color: #efefef;
    padding: 5px;
}
 
 
ul.ui-autocomplete li.ui-menu-item {
    padding: 0 0 0 8px;
    margin: 0;
}
 
ul.ui-autocomplete li.ui-menu-item a {
    display: block;
    padding: 3px;
    cursor: pointer;
}
 
ul.ui-autocomplete li.ui-menu-item a.description,
ul.ui-autocomplete li.ui-menu-item a.url {
    padding-top: 0px;
}
 
ul.ui-autocomplete li.ui-menu-item span {
    display: block;
    font-size: small;
    padding-left: 10px;
}
 
ul.ui-autocomplete li.ui-menu-item a.ui-state-hover, .ui-autocomplete li a:hover, .ui-autocomplete li .ui-state-focus {
    background-color: #efefff;
}


 
ul.ui-autocomplete li:before {
    display:block;
    width:auto;
    height:auto;
    margin-right:0;
}

span.ui-helper-hidden-accessible{
  position:absolute;
  left:-10000px;
  top:auto;
  width:1px;
  height:1px;
  overflow:hidden;  
}